Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential disclosure of persisted data in Synchronization, SAP security note 1612465

Description

A malicious user can exploit Synchronization and use specially crafted inputs to modify data-base commands, resulting in the retrieval of additional information persisted by the system.

Available fix and Supported packages

  • SAP_APPL | 600 | 600
  • SAP_APPL | 602 | 602
  • SAP_APPL | 603 | 603
  • SAP_APPL | 604 | 604
  • SAP_APPL | 605 | 605
  • SAP_APPL | 606 | 606
  • SAP_APPL 603 | SAPKH60309 |
  • SAP_APPL 604 | SAPKH60410 |
  • SAP_APPL 605 | SAPKH60506 |
  • SAP_APPL 600 | SAPKH60021 |
  • SAP_APPL 602 | SAPKH60211 |
  • SAP_APPL 603 | SAPKH60310 |
  • SAP_APPL 604 | SAPKH60411 |
  • SAP_APPL 605 | SAPKH60507 |
  • SAP_APPL 606 | SAPKH60602 |

Affected component

    AP-MD-BF-SYN
    Master Data Synchronization

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1612465

TAGS

#SQL-injection-database-Synchronization

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below